# .NET 3.5 VRChat API Wrapper

### Credits

#### Idea & Base - avail

##### https://github.com/avail

##### Heavily based on https://github.com/VRChatAPI/VRChat.Net

##### Made with the help of https://github.com/VRChatAPI/vrchatapi.github.io

### Info

##### used for https://api.vrchat.cloud/api/1/


----------------------------------


#### *Work in Progress*